.header .qrcode--ctbc {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 110px;
    height: 60px;
    background: url(../qrcode/phishing_btn.svg) no-repeat right center/100% auto, #016060;
    z-index: 500;
    color: #fff;
    font-size: 0;
}
/* Ted 加的 */
#qrcode_verify{
    font-family: 'Noto Sans TC', 'helvetica,Arial', '黑體-繁', 'Apple LiGothic Medium', 'PingFang', '微軟正黑體', 'Microsoft JhengHei', 'WenQuanYi Zen Hei', sans-serif;
}

#overlayMask {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    transition: 0.3s ease;
    display: none;
    background: rgba(0, 0, 0, 0.5);
}

.d-none {
    display: none !important;
}

.qrcodeblk .closeBtn {
    position: absolute;
    top: -15px;
    right: -15px;
    z-index: 99;
}

.qrcodeblk .closeBtn a {
    color: #026c6b;
}

.qrcodeblk .closeBtn a .close-png {
    width: 35px;
}

.qrcodeblk {
    z-index: 9999;
    position: fixed;
    margin: 0 auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.qrcodeblk .login-block {
    border: 0;
    width: 100%;
    /* height: 100%; */
}

.qrcodeblk .login-block {
    text-align: left;
    color: #262c2e;
    box-sizing: border-box;
    font-style: normal;
    padding: 0;
    background: #ffffff;
    box-shadow: 0 1px 4px 0 silver;
    border-radius: 5px;
    max-width: 530px;
    margin: auto;
    position: relative;
    min-height: 440px;
}

.qrcodeblk .nav-tabs {
    text-align: left;
    color: #262c2e;
    margin-top: 0;
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    -webkit-box-pack: center !important;
    justify-content: center !important;
    box-sizing: border-box;
    font-style: normal;
    flex-wrap: nowrap;
    position: relative;
    height: 54px;
    border: 0;
    z-index: 3;
    background: #fff;
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.qrcodeblk .nav-item {
    color: #262c2e;
    list-style: none;
    box-sizing: border-box;
    font-style: normal;
    padding: 0;
    min-height: initial;
    position: relative;
    z-index: 1;
}

.qrcodeblk .nav-link {
    list-style: none;
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s;
    box-sizing: border-box;
    font-style: normal;
    text-align: center;
    border: 0;
    border-radius: 0;
    position: relative;
    line-height: 1.2;
    -webkit-box-pack: center;
    justify-content: center;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    background: 0 0;
    padding: 20px 0;
    color: #107778;
    font-weight: 700;
    font-size: 18px;
    /* Ted 加的 */
    margin: 0;
    font-weight: normal;

    /* border-color: #fec602; */
}

.qrcodeblk .tab-content {
    text-align: left;
    color: #262c2e;
    box-sizing: border-box;
    font-style: normal;
    margin-bottom: auto;
}

.qrcodeblk .nav-tabs:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    /* background: #eceff1; */
    left: 0;
    bottom: 0;
    z-index: 0;
}

.qrcodeblk .memo-qrcode-png {
    width: 100%;
    max-width: 640px;
}

.qrcodeblk .memo-zone {
    height: auto;
    max-width: 100%;
    align-items: baseline;
    display: flex;
    justify-content: center;
}

.qrcodeblk .page-dialog {
    text-align: left;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    font-style: normal;
    color: #034d4d;
    padding: 0 20px;
    line-height: 1.2;
    height: 80px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    max-width: 440px;
    margin: 0 auto;
    font-size: 150%;
    position: absolute;
}

.qrcodeblk .qrcode-section {
    text-align: left;
    color: #262c2e;
    -webkit-box-sizing: border-box;
    font-style: normal;
    width: 100%;
    overflow: hidden;
    padding: 0 40px 30px 40px;
    position: relative;
}

.qrcodeblk .info_area {
    -webkit-box-sizing: border-box;
    font-style: normal;
    color: #262c2e;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #d4d4d4;
    border-radius: 10px;
    padding: 10px;
    max-width: 250px;
}

.qrcodeblk .otp_info {
}

.qrcodeblk .info_area_up {
    -webkit-box-sizing: border-box;
    font-style: normal;
    list-style: none;
    padding: 0;
    /* margin: 0 -10px 1rem -10px; */
}

.qrcodeblk .info_area_up li {
    padding: 5px 0;
    display: flex;
    align-items: center;
    line-height: 1.4;
}

.qrcodeblk .info_area_up li {
    padding: 5px 0;
    display: flex;
    align-items: center;
    line-height: 1.4;
}

.qrcodeblk .info_area_up li .nbr {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    background: #f8d762;
    border-radius: 50%;
    color: #ffffff;
    margin-right: 8px;
}

.qrcodeblk .info_area_up li img {
    width: 40px;
    margin-right: 8px;
}

.qrcodeblk .info_area_up i {
    color: #ff5441;
    font-style: normal;
}

.qrcodeblk .scan-png {
    max-width: 13%;
    max-height: 13%;
    vertical-align: middle;
}

.qrcodeblk .timer-div {
    text-align: center;
    -webkit-box-sizing: border-box;
    margin-left: 5px !important;
    word-wrap: break-word;
    font-style: normal;
    color: #1cbead;
    margin: 0 5px;
}

.qrcodeblk .qrcode_bg_white {
    height: auto;
    max-width: 100%;
    align-items: baseline;
    display: flex;
    justify-content: center;
}

.qrcodeblk .center-block {
    width: 200px;
    height: auto;
    display: flex;
    justify-content: center;
    min-height: 200px;
    flex-direction: column;
}

.qrcodeblk .btn-grp {
    text-align: left;
    color: #262c2e;
    line-height: 1.5;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    display: block;
    padding: 15px 40px;
    padding-bottom: 0;
}

.qrcodeblk .link-refresh {
    cursor: pointer;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    text-align: center !important;
    color: #107778;
}

.qrcodeblk .refresh-png {
    max-width: 28px;
    max-height: 28px;
    vertical-align: -6px;
    /* Ted 加的 */
    display: inline;
}

.qrcodeblk .open-app {
    padding: 10px;
    width: 100%;
    margin-top: 10px;
    background: #24a09a;
    border: 0;
    color: #ffffff;
    border-radius: 6px;
}

.qrcodeblk .open-app:disabled {
    background: #979898;
}

.open-app {
    display: none;
}

@media screen and (max-width: 576px) {
    .qrcodeblk {
        width: 90vw;
    }

    .qrcodeblk .info_area_up .item {
        display: none;
    }

    .open-app {
        display: block;
    }

    .qrcodeblk .info_area_up {
        margin: 0 -20px 1rem -20px;
    }

    .header .qrcode--ctbc {
        width: 85px;
    }
}
